version: 24.8.1
files:
  - url: Trezor-Suite-24.8.1-linux-arm64.AppImage
    sha512: YosIq57p532liGMSqBbC3thfhnIK1CO35EUsAf8kdCnropPRJy31AqPPvkEWWtUQ7NMPhpGFBx63ia9PKl49Xg==
    size: 159530959
    blockMapSize: 166683
path: Trezor-Suite-24.8.1-linux-arm64.AppImage
sha512: YosIq57p532liGMSqBbC3thfhnIK1CO35EUsAf8kdCnropPRJy31AqPPvkEWWtUQ7NMPhpGFBx63ia9PKl49Xg==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-08-14T11:13:12.793Z'
stagingPercentage: 20
